package makecmd

import (
	"github.com/spf13/cobra"
)

func App() *cobra.Command {
	_cmd := &cobra.Command{
		Use:   "app",
		Short: "Make Apps(user, client, gateway, mie, nginx, etc...)",
	}

	_cmd.AddCommand(
		appUser(),
	)

	return _cmd
}
